.NET framework 3.5

  ex-wirecutter 11:57 01 Feb 2009
Locked

I recently downloaded .NET framework 3.5 ( all 248 megs of it ) as it was shown as high priority update , but it appears to be for programmers and developers so do I need it ? If not I can find a better use for the space .

  bremner 13:20 01 Feb 2009

It is likely you will need to have .Net Framework installed as a number of applications require it to work.

  Stuartli 14:10 01 Feb 2009

There are several threads already running on this subject.

  ex-wirecutter 14:44 01 Feb 2009

I have now read the other replies on this subject and am more confused than ever , some suggest that .NET 3.5 is not meant for XP , if so ,why was it headlined as priority update on the XP site ?
Thanks for the reply anyway .

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

Xiaomi Mi Mix 2 review

See mcbess's iconic style animated for Mercedes-Benz

iPhone X news: Release date, price, new features & specs

Black Friday 2017 : date, sites participants & bonnes affaires